3

How can I update to jdk and jre 7?

view full story
linux-howto

http://askubuntu.com – I've been using jdk6 on ubuntu 12.04. I was trying to update my jdk to 7. I installed jdk7 and also removed jdk6. Now my javac version is 1.7.0_03. but my java version is still 1.6.0_24. So I got UnsupportedClassVersionError while trying ro run my java project. How can I update my java?! (HowTos)